Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 17 Sep 2020 13:11:24 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - US

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Simon Belcher

 Text box
 Virtual Issues

 Question
 I need technical support

 Customer
 Yes

 Username
 [email-masked]

 Comments
 I can sign into both the Scheduler and the iPad but the timetable is not syncing - I'm guessing because the iPad is showing as an Unlinked Device

Any help gratefuly received, thanks

 utm_code

 
 utm_campaign

 
 utm_medium

 
 utm_source

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3952